Skip to navigation

Find Inference Points

GA
Find existing inference points within your organization using a search term.

Headers

x-api-keystringRequired
Your organization's active API Key.

Query parameters

organizationIdstringRequiredformat: "uuid"
Your organization's unique identifier.
searchstringOptional
A search term to filter your inference point results by the inference point name or tag.
pagedoubleOptional
The starting page of the response results. By default, response results will begin on page 1.
limitdoubleOptional
The number of results per page in the response. By default, pages will have 10 results per page.

Response

200 - Inference points retrieved successfully

datalist of objectsOptional
An array of inference points returned based on your query. If an inference point was not found, this array will be empty.
totaldoubleOptional
The total number of inference points found based on your query.
limitdoubleOptional
The number of results per page in the response. By default, pages will have 10 results per page.
pagedoubleOptional
The starting page of the response results.

Errors

400
Bad Request Error
401
Unauthorized Error